#!/bin/sh

AUTOMAKE_VERSION=$(automake --version | cut --delimiter=" " --only-delimited --fields=4| cut --delimiter=. --only-delimited --fields=1,2)

if test `expr ${AUTOMAKE_VERSION} "<" 1.7` = 1; then
    echo Wrong version of automake - automake${AUTOMAKE_VERSION}.
    echo You need at least automake1.6. On Debian try, as root:
    echo update-alternatives --config automake
    exit 1
fi

exit 0
